@font-face {
    font-family: 'Futura Md BT';
    src: url('FuturaBT-BoldItalic.woff2') format('woff2'),
        url('FuturaBT-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('FuturaBT-Medium.woff2') format('woff2'),
        url('FuturaBT-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('FuturaBT-Bold.woff2') format('woff2'),
        url('FuturaBT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('FuturaBT-MediumItalic.woff2') format('woff2'),
        url('FuturaBT-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothicPaneuropean-BoldItalic.woff2') format('woff2'),
        url('CenturyGothicPaneuropean-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothicPaneuropean-Italic.woff2') format('woff2'),
        url('CenturyGothicPaneuropean-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothicPaneuropean-Bold.woff2') format('woff2'),
        url('CenturyGothicPaneuropean-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothicPaneuropean.woff2') format('woff2'),
        url('CenturyGothicPaneuropean.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

